div[id="article_id_18653"] .container, div[id^="article_id_18653_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_18653"], div[id^="article_id_18653_"] {
  }
}
div[id="article_id_18653"], div[id^="article_id_18653_"] {
  page: article_id_18653;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_18653:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_18653 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_18653:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_18653:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_18653:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_18653"] div.text.text-content {
  }
  @page article_id_18653 {
  }
/* article container */
div.article[id="article_id_18653"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_18653"] div.block-container.block-container-0 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/09_-_Portfolio_in_2025.png');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  

@media print { div.article[id="article_id_18653"] div.block-container.block-container-0 { background-image: url('../html/data/project-448/media/articles/article-18653/09 - Portfolio in 2025.png'); } } 
div.article[id="article_id_18653"] div.block-container.block-container-1 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18653"] div.block-container.block-container-2 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/09-Oakley-optim-preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

margin-bottom: 6rem;
 } 
  

@media print { div.article[id="article_id_18653"] div.block-container.block-container-2 { background-image: url('../html/data/project-448/media/articles/article-18653/09-Oakley-optim-preloader.jpg'); } } 
div.article[id="article_id_18653"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18653"] div.block-container.block-container-18 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18653"] div.block-container.block-container-21 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18653"] div.block-container.block-container-22 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18653"] div.block-container.block-container-23 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18653"] div.block-container.block-container-24 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18653"] div.block-container.block-container-25 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18653"] div.block-container.block-container-26 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18653"] div.block-container.block-container-27 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18653"] div.block-container.block-container-28 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18653"] div.block-container.block-container-29 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18653"] div.block-container.block-container-30 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18653"] div.block-container.block-container-31 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media print{
#eb-94a4e8b1-08a8-431f-b077-f988409f98fd.embedded-block {margin-top: 40mm !important; width: 130mm !important;    margin-left: 0 !important;         margin-right: 0 !important;}

}
#eb-449f1887-a3bb-47cb-9d7b-f472e7f7b6ee.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-449f1887-a3bb-47cb-9d7b-f472e7f7b6ee.embedded-block .block-content {padding: 1.5rem}
#eb-449f1887-a3bb-47cb-9d7b-f472e7f7b6ee.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-e2358b66-7fdc-4eab-b4ea-8433ca7e74b2.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-e2358b66-7fdc-4eab-b4ea-8433ca7e74b2.embedded-block .block-content {padding: 1.5rem}
#eb-e2358b66-7fdc-4eab-b4ea-8433ca7e74b2.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-414aa1da-94a9-4ecd-b5fb-552f51096871.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-414aa1da-94a9-4ecd-b5fb-552f51096871.embedded-block .block-content {padding: 1.5rem}
#eb-414aa1da-94a9-4ecd-b5fb-552f51096871.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-501f3461-af59-446f-a3b8-18ac9763dde7.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-501f3461-af59-446f-a3b8-18ac9763dde7.embedded-block .block-content {padding: 1.5rem}
#eb-501f3461-af59-446f-a3b8-18ac9763dde7.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-5375cebb-d7d9-4613-8b31-3ae5db5b8752.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-5375cebb-d7d9-4613-8b31-3ae5db5b8752.embedded-block .block-content {padding: 1.5rem}
#eb-5375cebb-d7d9-4613-8b31-3ae5db5b8752.embedded-block .block-content .frame-content {padding-right: 8%;}
@media print{
#eb-0eb9c935-45b4-41f0-affe-a2e07b3058ae.embedded-block {margin-top: 40mm !important; width: 130mm !important;    margin-left: 0 !important;         margin-right: 0 !important;}

}
#eb-23f3bb15-a0b0-4317-a142-f0e14fd8baeb.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-23f3bb15-a0b0-4317-a142-f0e14fd8baeb.embedded-block .block-content {padding: 1.5rem}
#eb-23f3bb15-a0b0-4317-a142-f0e14fd8baeb.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-4fe6bffa-50bf-4a0d-9dc7-a860b87540ca.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-4fe6bffa-50bf-4a0d-9dc7-a860b87540ca.embedded-block .block-content {padding: 1.5rem}
#eb-4fe6bffa-50bf-4a0d-9dc7-a860b87540ca.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-6c0380b9-2a76-4865-a109-0ab7d9981bfb.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-6c0380b9-2a76-4865-a109-0ab7d9981bfb.embedded-block .block-content {padding: 1.5rem}
#eb-6c0380b9-2a76-4865-a109-0ab7d9981bfb.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-af66f89e-17d8-4eda-9314-b1c7dc065d83.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-af66f89e-17d8-4eda-9314-b1c7dc065d83.embedded-block .block-content {padding: 1.5rem}
#eb-af66f89e-17d8-4eda-9314-b1c7dc065d83.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-d319bb6d-705d-4d35-8214-018b398468fb.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-d319bb6d-705d-4d35-8214-018b398468fb.embedded-block .block-content {padding: 1.5rem}
#eb-d319bb6d-705d-4d35-8214-018b398468fb.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-e42d70a8-4e92-4d7b-b63a-814bd87087a9.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-e42d70a8-4e92-4d7b-b63a-814bd87087a9.embedded-block .block-content {padding: 1.5rem}
#eb-e42d70a8-4e92-4d7b-b63a-814bd87087a9.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-19f9043e-942c-4ade-a26d-f91eade4c7a1.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-19f9043e-942c-4ade-a26d-f91eade4c7a1.embedded-block .block-content {padding: 1.5rem}
#eb-19f9043e-942c-4ade-a26d-f91eade4c7a1.embedded-block .block-content .frame-content {padding-right: 8%;}
#eb-58407811-a4c4-4b86-a101-8a7c4012a332.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-58407811-a4c4-4b86-a101-8a7c4012a332.embedded-block .block-content {padding: 1.5rem}
#eb-58407811-a4c4-4b86-a101-8a7c4012a332.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-8d17dd77-be50-455c-ba5e-0b139f45f51b.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-8d17dd77-be50-455c-ba5e-0b139f45f51b.embedded-block .block-content {padding: 1.5rem}
#eb-8d17dd77-be50-455c-ba5e-0b139f45f51b.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-743ba046-7a32-465a-a214-3d6cdc1166c9.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-743ba046-7a32-465a-a214-3d6cdc1166c9.embedded-block .block-content {padding: 1.5rem}
#eb-743ba046-7a32-465a-a214-3d6cdc1166c9.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-e838cef5-df6c-477b-a754-472f176b4c23.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-e838cef5-df6c-477b-a754-472f176b4c23.embedded-block .block-content {padding: 1.5rem}
#eb-e838cef5-df6c-477b-a754-472f176b4c23.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-77ea6249-1d09-4b14-9fc3-22e959d93cec.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-77ea6249-1d09-4b14-9fc3-22e959d93cec.embedded-block .block-content {padding: 1.5rem}
#eb-77ea6249-1d09-4b14-9fc3-22e959d93cec.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-10397b35-d80a-4f45-8bcb-e83333907c66.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-10397b35-d80a-4f45-8bcb-e83333907c66.embedded-block .block-content {padding: 1.5rem}
#eb-10397b35-d80a-4f45-8bcb-e83333907c66.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-3ed3fc1a-0629-43ea-bfe8-fff7a094a9fe.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-3ed3fc1a-0629-43ea-bfe8-fff7a094a9fe.embedded-block .block-content {padding: 1.5rem}
#eb-3ed3fc1a-0629-43ea-bfe8-fff7a094a9fe.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-1d4a5938-df6d-47c3-9165-d5c5f44e8818.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-1d4a5938-df6d-47c3-9165-d5c5f44e8818.embedded-block .block-content {padding: 1.5rem}
#eb-1d4a5938-df6d-47c3-9165-d5c5f44e8818.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-db64bafa-4284-400f-bc35-c24b77e81c3b.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-db64bafa-4284-400f-bc35-c24b77e81c3b.embedded-block .block-content {padding: 1.5rem}
#eb-db64bafa-4284-400f-bc35-c24b77e81c3b.embedded-block .block-content .frame-content {padding-right: 10%;}
